﻿<Report Name="sm205000.rpx">
    <Report Name="report1" version="20201103">
        <Filters>
            <FilterExp>
                <Condition>GreaterOrEqual</Condition>
                <DataField>AuditHistory.ChangeDate</DataField>
                <OpenBraces>1</OpenBraces>
                <Operator>Or</Operator>
                <Value>@From</Value>
            </FilterExp>
            <FilterExp>
                <CloseBraces>1</CloseBraces>
                <Condition>IsNull</Condition>
                <DataField>@From</DataField>
            </FilterExp>
            <FilterExp>
                <Condition>LessOrEqual</Condition>
                <DataField>AuditHistory.ChangeDate</DataField>
                <OpenBraces>1</OpenBraces>
                <Operator>Or</Operator>
                <Value>@To</Value>
            </FilterExp>
            <FilterExp>
                <CloseBraces>1</CloseBraces>
                <Condition>IsNull</Condition>
                <DataField>@To</DataField>
            </FilterExp>
        </Filters>
        <PageSettings>
            <Landscape>True</Landscape>
        </PageSettings>
        <Parameters>
            <ReportParameter>
                <ColumnSpan>2</ColumnSpan>
                <DefaultValue>=Report.GetDefExt('AccessInfo.BusinessDate')</DefaultValue>
                <Name>From</Name>
                <Prompt>From</Prompt>
                <Type>DateTime</Type>
            </ReportParameter>
            <ReportParameter>
                <ColumnSpan>2</ColumnSpan>
                <DefaultValue>=Report.GetDefExt('AccessInfo.BusinessDate')</DefaultValue>
                <Name>To</Name>
                <Prompt>To</Prompt>
                <Type>DateTime</Type>
            </ReportParameter>
        </Parameters>
        <Relations>
            <ReportRelation>
                <ChildName>AUAuditTable</ChildName>
                <JoinType>Inner</JoinType>
                <Links>
                    <RelationRow>
                        <ChildField>ScreenID</ChildField>
                        <ParentField>ScreenID</ParentField>
                    </RelationRow>
                    <RelationRow>
                        <ChildField>TableName</ChildField>
                        <ParentField>TableName</ParentField>
                    </RelationRow>
                </Links>
                <ParentName>AuditHistory</ParentName>
            </ReportRelation>
        </Relations>
        <SchemaUrl>https://www.apptech-digital.com/BIR/</SchemaUrl>
        <StylesTemplate>TemplateReport.rpx</StylesTemplate>
        <Tables>
            <ReportTable Name="AUAuditField">
                <Fields>
                    <ReportField Name="FieldDisplayName">
                    </ReportField>
                    <ReportField Name="FieldName">
                    </ReportField>
                    <ReportField Name="FieldType">
                        <DataType>Int32</DataType>
                    </ReportField>
                    <ReportField Name="IsActive">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="IsInserted">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="ScreenID">
                    </ReportField>
                    <ReportField Name="TableName">
                    </ReportField>
                </Fields>
                <FullName>PX.SM.AUAuditField</FullName>
            </ReportTable>
            <ReportTable Name="AUAuditSetup">
                <Fields>
                    <ReportField Name="CreatedByID">
                    </ReportField>
                    <ReportField Name="CreatedByID_Creator_displayName">
                    </ReportField>
                    <ReportField Name="CreatedByID_Creator_Username">
                    </ReportField>
                    <ReportField Name="CreatedByID_description">
                    </ReportField>
                    <ReportField Name="CreatedByScreenID">
                    </ReportField>
                    <ReportField Name="CreatedDateTime">
                        <DataType>DateTime</DataType>
                    </ReportField>
                    <ReportField Name="CreatedDateTime_Day">
                    </ReportField>
                    <ReportField Name="CreatedDateTime_Hour">
                    </ReportField>
                    <ReportField Name="CreatedDateTime_Month">
                    </ReportField>
                    <ReportField Name="CreatedDateTime_Quarter">
                    </ReportField>
                    <ReportField Name="Description">
                    </ReportField>
                    <ReportField Name="IsActive">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="LastModifiedByID">
                    </ReportField>
                    <ReportField Name="LastModifiedByID_description">
                    </ReportField>
                    <ReportField Name="LastModifiedByID_Modifier_displayName">
                    </ReportField>
                    <ReportField Name="LastModifiedByID_Modifier_Username">
                    </ReportField>
                    <ReportField Name="LastModifiedByScreenID">
                    </ReportField>
                    <ReportField Name="LastModifiedDateTime">
                        <DataType>DateTime</DataType>
                    </ReportField>
                    <ReportField Name="LastModifiedDateTime_Day">
                    </ReportField>
                    <ReportField Name="LastModifiedDateTime_Hour">
                    </ReportField>
                    <ReportField Name="LastModifiedDateTime_Month">
                    </ReportField>
                    <ReportField Name="LastModifiedDateTime_Quarter">
                    </ReportField>
                    <ReportField Name="ScreenID">
                    </ReportField>
                    <ReportField Name="ScreenName">
                    </ReportField>
                    <ReportField Name="ShowFieldsType">
                        <DataType>Int32</DataType>
                    </ReportField>
                    <ReportField Name="VirtualScreenID">
                    </ReportField>
                </Fields>
                <FullName>PX.SM.AUAuditSetup</FullName>
            </ReportTable>
            <ReportTable Name="AUAuditTable">
                <Fields>
                    <ReportField Name="IsActive">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="IsInserted">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="Keys">
                    </ReportField>
                    <ReportField Name="ScreenID">
                    </ReportField>
                    <ReportField Name="ShowFieldsType">
                        <DataType>Int32</DataType>
                    </ReportField>
                    <ReportField Name="TableDisplayName">
                    </ReportField>
                    <ReportField Name="TableName">
                    </ReportField>
                    <ReportField Name="TableType">
                    </ReportField>
                </Fields>
                <FullName>PX.SM.AUAuditTable</FullName>
            </ReportTable>
            <ReportTable Name="AuditHistory">
                <Fields>
                    <ReportField Name="BatchID">
                        <DataType>Int64</DataType>
                    </ReportField>
                    <ReportField Name="ChangeDate">
                        <DataType>DateTime</DataType>
                    </ReportField>
                    <ReportField Name="ChangeDate_Date">
                        <DataType>DateTime</DataType>
                    </ReportField>
                    <ReportField Name="ChangeDate_Day">
                    </ReportField>
                    <ReportField Name="ChangeDate_Hour">
                    </ReportField>
                    <ReportField Name="ChangeDate_Month">
                    </ReportField>
                    <ReportField Name="ChangeDate_Quarter">
                    </ReportField>
                    <ReportField Name="ChangeDate_Time">
                        <DataType>DateTime</DataType>
                    </ReportField>
                    <ReportField Name="ChangeID">
                        <DataType>Int64</DataType>
                    </ReportField>
                    <ReportField Name="CombinedKey">
                    </ReportField>
                    <ReportField Name="ModifiedFields">
                    </ReportField>
                    <ReportField Name="Operation">
                    </ReportField>
                    <ReportField Name="ScreenID">
                    </ReportField>
                    <ReportField Name="TableName">
                    </ReportField>
                    <ReportField Name="UserID">
                    </ReportField>
                    <ReportField Name="UserID_Creator_displayName">
                    </ReportField>
                    <ReportField Name="UserID_Creator_Username">
                    </ReportField>
                    <ReportField Name="UserID_description">
                    </ReportField>
                </Fields>
                <FullName>PX.SM.AuditHistory</FullName>
            </ReportTable>
            <ReportTable Name="LoginTrace">
                <Fields>
                    <ReportField Name="ApplicationName">
                    </ReportField>
                    <ReportField Name="Comment">
                    </ReportField>
                    <ReportField Name="Date">
                        <DataType>DateTime</DataType>
                    </ReportField>
                    <ReportField Name="Date_Day">
                    </ReportField>
                    <ReportField Name="Date_Hour">
                    </ReportField>
                    <ReportField Name="Date_Month">
                    </ReportField>
                    <ReportField Name="Date_Quarter">
                    </ReportField>
                    <ReportField Name="Host">
                    </ReportField>
                    <ReportField Name="IPAddress">
                    </ReportField>
                    <ReportField Name="LoginTraceID">
                        <DataType>Int32</DataType>
                    </ReportField>
                    <ReportField Name="Operation">
                        <DataType>Int32</DataType>
                    </ReportField>
                    <ReportField Name="ScreenID">
                    </ReportField>
                    <ReportField Name="ScreenID_description">
                    </ReportField>
                    <ReportField Name="ScreenID_SiteMap_title">
                    </ReportField>
                    <ReportField Name="Username">
                    </ReportField>
                    <ReportField Name="Username_description">
                    </ReportField>
                    <ReportField Name="Username_Users_displayName">
                    </ReportField>
                </Fields>
                <FullName>PX.SM.LoginTrace</FullName>
            </ReportTable>
            <ReportTable Name="AUAuditFilter">
                <Fields>
                    <ReportField Name="EndDate">
                        <DataType>DateTime</DataType>
                    </ReportField>
                    <ReportField Name="EndDate_Date">
                        <DataType>DateTime</DataType>
                    </ReportField>
                    <ReportField Name="EndDate_Time">
                        <DataType>DateTime</DataType>
                    </ReportField>
                    <ReportField Name="ScreenID">
                    </ReportField>
                    <ReportField Name="ScreenID_AUAuditSetup_screenName">
                    </ReportField>
                    <ReportField Name="ScreenID_description">
                    </ReportField>
                    <ReportField Name="StartDate">
                        <DataType>DateTime</DataType>
                    </ReportField>
                    <ReportField Name="StartDate_Date">
                        <DataType>DateTime</DataType>
                    </ReportField>
                    <ReportField Name="StartDate_Time">
                        <DataType>DateTime</DataType>
                    </ReportField>
                    <ReportField Name="TableName">
                    </ReportField>
                    <ReportField Name="TableName_AUAuditTable_tableDisplayName">
                    </ReportField>
                    <ReportField Name="TableName_description">
                    </ReportField>
                    <ReportField Name="UserID">
                    </ReportField>
                </Fields>
                <FullName>PX.SM.AUAuditFilter</FullName>
            </ReportTable>
        </Tables>
        <Sections>
            <PageHeader Name="pageHeaderSection1">
                <Height>0px</Height>
                <Visible>False</Visible>
                <Items>
                    <TextBox Name="textBox32">
                        <Location>240px, 8px</Location>
                        <Size>480px, 32px</Size>
                        <Style>
                            <TextAlign>Center</TextAlign>
                        </Style>
                        <StyleName>Heading 2</StyleName>
                        <Value>=IIf(Report.GetDefUI('CompanyBAccount.AcctName')&lt;&gt; null, Report.GetDefUI('CompanyBAccount.AcctName'), Report.GetDefUI('CompanyBAccount.AcctName'))</Value>
                    </TextBox>
                    <TextBox Name="textBox33">
                        <Location>240px, 40px</Location>
                        <Size>480px, 56px</Size>
                        <Style>
                            <TextAlign>Center</TextAlign>
                        </Style>
                        <StyleName>Report Name</StyleName>
                        <Value>=IIf(Report.GetDefUI('CompanyBAccount.AddressLine1')&lt;&gt;null,Report.GetDefUI('CompanyBAccount.AddressLine1'), '') + ' ' + IIf(Report.GetDefUI('CompanyBAccount.AddressLine2') &lt;&gt;null, Report.GetDefUI('CompanyBAccount.AddressLine2'), '') + ' ' + IIf(Report.GetDefUI('CompanyBAccount.City')&lt;&gt;null, Report.GetDefUI('CompanyBAccount.City'), '') + IIf(Report.GetDefUI('CompanyBAccount.PostalCode')&lt;&gt;null, ' ,' + Report.GetDefUI('CompanyBAccount.PostalCode'), '') + ' ' + IIf(Report.GetDefUI('CompanyBAccount.CountryID_Description')&lt;&gt;null, ' ' + Report.GetDefUI('CompanyBAccount.CountryID_Description'), '') + '{br}' + IIf(Report.GetDefUI('CompanyBAccount.Phone1')&lt;&gt;null,'Tel No.: ' + Report.GetDefUI('CompanyBAccount.Phone1'),'') + ' ' #010;+ IIf(Report.GetDefUI('CompanyBAccount.Phone3') &lt;&gt;null,'Fax: ' + Report.GetDefUI('CompanyBAccount.Phone3') ,'')</Value>
                    </TextBox>
                    <TextBox Name="textBox34">
                        <Location>240px, 96px</Location>
                        <Size>480px, 16px</Size>
                        <Style>
                            <TextAlign>Center</TextAlign>
                        </Style>
                        <StyleName>Report Name</StyleName>
                        <Value>='VAR REG T.I.N. : ' + IIf( Report.GetDefUI('CompanyBAccount.TaxRegistrationID') &lt;&gt; null, Report.GetDefUI('CompanyBAccount.TaxRegistrationID'),' ' )</Value>
                    </TextBox>
                </Items>
            </PageHeader>
            <Detail Name="detailSection1">
                <Height>0.42328cm</Height>
                <Items>
                    <TextBox Name="textBox12">
                        <Format>d</Format>
                        <Location>0px, 0px</Location>
                        <Size>120px, 16px</Size>
                        <StyleName>Normal</StyleName>
                        <Value>=[AuditHistory.ChangeDate]</Value>
                    </TextBox>
                    <TextBox Name="textBox13">
                        <Format>t</Format>
                        <Location>128px, 0px</Location>
                        <Size>104px, 16px</Size>
                        <StyleName>Normal</StyleName>
                        <Value>=[AuditHistory.ChangeDate]</Value>
                    </TextBox>
                    <TextBox Name="textBox14">
                        <Location>240px, 0px</Location>
                        <Size>120px, 16px</Size>
                        <StyleName>Normal</StyleName>
                        <Value>=[AuditHistory.UserID]</Value>
                    </TextBox>
                    <TextBox Name="textBox15">
                        <Location>368px, 0px</Location>
                        <Size>152px, 16px</Size>
                        <StyleName>Normal</StyleName>
                        <Value>=[AuditHistory.TableName]</Value>
                    </TextBox>
                    <TextBox Name="textBox17">
                        <Location>528px, 0px</Location>
                        <Size>160px, 16px</Size>
                        <StyleName>Normal</StyleName>
                        <Value>=[AuditHistory.Operation]</Value>
                    </TextBox>
                    <TextBox Name="textBox19">
                        <Location>696px, 0px</Location>
                        <NavigateUrl>='Main?ScreenId=' + [AuditHistory.ScreenID] + '&amp;DocType=' + Left( [AuditHistory.CombinedKey], 3 ) + '&amp;RefNbr=' + Right( [AuditHistory.CombinedKey], 6 )#010;#010;</NavigateUrl>
                        <Size>168px, 16px</Size>
                        <Style>
                            <TextAlign>Center</TextAlign>
                        </Style>
                        <StyleName>Normal</StyleName>
                        <Value>=Left( [AuditHistory.CombinedKey], 3 ) + ' ' + Right( [AuditHistory.CombinedKey], 6 )</Value>
                    </TextBox>
                    <TextBox Name="textBox20">
                        <Location>880px, 0px</Location>
                        <NavigateUrl>='Main?ScreenId='+[AuditHistory.ScreenID]</NavigateUrl>
                        <Size>136px, 16px</Size>
                        <Style>
                            <TextAlign>Center</TextAlign>
                        </Style>
                        <StyleName>Normal</StyleName>
                        <Value>=[AuditHistory.ScreenID]</Value>
                    </TextBox>
                </Items>
            </Detail>
            <PageFooter Name="pageFooterSection1">
                <Height>0.42328cm</Height>
                <Items>
                    <TextBox Name="textBox26">
                        <Location>872px, 0px</Location>
                        <Size>152px, 16px</Size>
                        <Style>
                            <TextAlign>Right</TextAlign>
                        </Style>
                        <StyleName>Normal</StyleName>
                        <Value>='Page ' + [PageOf]</Value>
                    </TextBox>
                </Items>
            </PageFooter>
        </Sections>
        <Items />
        <Groups>
            <Group Name="group1">
                <Headers>
                    <Header Name="groupHeaderSection1">
                        <Height>4.2328cm</Height>
                        <PrintOnEveryPage>True</PrintOnEveryPage>
                        <Items>
                            <TextBox Name="textBox1">
                                <Location>0px, 104px</Location>
                                <Size>152px, 24px</Size>
                                <Style>
                                    <Font>
                                        <Style>Bold</Style>
                                    </Font>
                                </Style>
                                <StyleName>Item Normal Big</StyleName>
                                <Value>Audit Trail Report</Value>
                            </TextBox>
                            <TextBox Name="textBox2">
                                <Location>0px, 136px</Location>
                                <Size>88px, 24px</Size>
                                <StyleName>Normal</StyleName>
                                <Value>For the Period of: </Value>
                            </TextBox>
                            <TextBox Name="textBox21">
                                <Format>MMMM d, yyyy</Format>
                                <Location>88px, 136px</Location>
                                <Size>80px, 24px</Size>
                                <Style>
                                    <TextAlign>Left</TextAlign>
                                </Style>
                                <StyleName>Normal</StyleName>
                                <Value>=@From</Value>
                            </TextBox>
                            <TextBox Name="textBox22">
                                <Location>168px, 136px</Location>
                                <Size>16px, 24px</Size>
                                <StyleName>Normal</StyleName>
                                <Value>to</Value>
                            </TextBox>
                            <TextBox Name="textBox23">
                                <Format>MMMM d, yyyy</Format>
                                <Location>184px, 136px</Location>
                                <Size>120px, 24px</Size>
                                <Style>
                                    <TextAlign>Left</TextAlign>
                                </Style>
                                <StyleName>Normal</StyleName>
                                <Value>=@To</Value>
                            </TextBox>
                            <TextBox Name="textBox27">
                                <Location>240px, 1px</Location>
                                <Size>480px, 32px</Size>
                                <Style>
                                    <TextAlign>Center</TextAlign>
                                </Style>
                                <StyleName>Heading 2</StyleName>
                                <Value>=Report.GetDefUI('CompanyBAccount.AcctName')</Value>
                            </TextBox>
                            <TextBox Name="textBox28">
                                <Location>240px, 33px</Location>
                                <Size>480px, 56px</Size>
                                <Style>
                                    <TextAlign>Center</TextAlign>
                                </Style>
                                <StyleName>Report Name</StyleName>
                                <Value>=IIf(Report.GetDefUI('CompanyBAccount.AddressLine1')&lt;&gt;null,Report.GetDefUI('CompanyBAccount.AddressLine1'), '') + ' ' + IIf(Report.GetDefUI('CompanyBAccount.AddressLine2') &lt;&gt;null, Report.GetDefUI('CompanyBAccount.AddressLine2'), '') + ' ' + IIf(Report.GetDefUI('CompanyBAccount.City')&lt;&gt;null, Report.GetDefUI('CompanyBAccount.City'), '') + IIf(Report.GetDefUI('CompanyBAccount.PostalCode')&lt;&gt;null, ' ,' + Report.GetDefUI('CompanyBAccount.PostalCode'), '') + ' ' + IIf(Report.GetDefUI('CompanyBAccount.CountryID_Description')&lt;&gt;null, ' ' + Report.GetDefUI('CompanyBAccount.CountryID_Description'), '') + '{br}' + IIf(Report.GetDefUI('CompanyBAccount.Phone1')&lt;&gt;null,'Tel No.: ' + Report.GetDefUI('CompanyBAccount.Phone1'),'') + ' ' #010;+ IIf(Report.GetDefUI('CompanyBAccount.Phone3') &lt;&gt;null,'Fax: ' + Report.GetDefUI('CompanyBAccount.Phone3') ,'')</Value>
                            </TextBox>
                            <TextBox Name="textBox29">
                                <Location>240px, 89px</Location>
                                <Size>480px, 16px</Size>
                                <Style>
                                    <TextAlign>Center</TextAlign>
                                </Style>
                                <StyleName>Report Name</StyleName>
                                <Value>='VAR REG T.I.N. : ' + Report.GetDefUI('CompanyBAccount.TaxRegistrationID')</Value>
                            </TextBox>
                        </Items>
                    </Header>
                    <Header Name="groupHeaderSection2">
                        <Height>1.0582cm</Height>
                        <PrintOnEveryPage>True</PrintOnEveryPage>
                        <Style>
                            <BorderColor>
                                <Bottom>Black</Bottom>
                                <Top>Black</Top>
                            </BorderColor>
                            <BorderStyle>
                                <Bottom>Solid</Bottom>
                                <Top>Solid</Top>
                            </BorderStyle>
                            <BorderWidth>
                                <Bottom>2px</Bottom>
                                <Top>2px</Top>
                            </BorderWidth>
                        </Style>
                        <StyleName>Normal</StyleName>
                        <Items>
                            <TextBox Name="textBox10">
                                <Location>696px, 0px</Location>
                                <Size>168px, 40px</Size>
                                <Style>
                                    <TextAlign>Center</TextAlign>
                                </Style>
                                <StyleName>Item Normal</StyleName>
                                <Value>TRANSACTION REF. NUMBER</Value>
                            </TextBox>
                            <TextBox Name="textBox11">
                                <Location>880px, 0px</Location>
                                <Size>136px, 40px</Size>
                                <Style>
                                    <TextAlign>Center</TextAlign>
                                </Style>
                                <StyleName>Item Normal</StyleName>
                                <Value>SCREEN ID</Value>
                            </TextBox>
                            <TextBox Name="textBox3">
                                <Location>0px, 0px</Location>
                                <Size>120px, 40px</Size>
                                <StyleName>Item Normal</StyleName>
                                <Value>DATE</Value>
                            </TextBox>
                            <TextBox Name="textBox4">
                                <Location>128px, 0px</Location>
                                <Size>104px, 40px</Size>
                                <StyleName>Item Normal</StyleName>
                                <Value>TIME</Value>
                            </TextBox>
                            <TextBox Name="textBox5">
                                <Location>240px, 0px</Location>
                                <Size>120px, 40px</Size>
                                <StyleName>Item Normal</StyleName>
                                <Value>USER</Value>
                            </TextBox>
                            <TextBox Name="textBox6">
                                <Location>368px, 0px</Location>
                                <Size>152px, 40px</Size>
                                <StyleName>Item Normal</StyleName>
                                <Value>WINDOW NAME</Value>
                            </TextBox>
                            <TextBox Name="textBox8">
                                <Location>528px, 0px</Location>
                                <Size>160px, 40px</Size>
                                <StyleName>Item Normal</StyleName>
                                <Value>ACTION</Value>
                            </TextBox>
                        </Items>
                    </Header>
                </Headers>
                <Footers>
                    <Footer Name="groupFooterSection1">
                        <Height>1.26984cm</Height>
                        <PrintAtBottom>True</PrintAtBottom>
                        <PrintOnEveryPage>True</PrintOnEveryPage>
                        <Items>
                            <TextBox Name="textBox16">
                                <Location>80px, 16px</Location>
                                <Size>248px, 16px</Size>
                                <StyleName>Normal</StyleName>
                            </TextBox>
                            <TextBox Name="textBox18">
                                <Location>0px, 32px</Location>
                                <Size>72px, 16px</Size>
                                <Style>
                                    <Font>
                                        <Style>Bold</Style>
                                    </Font>
                                </Style>
                                <StyleName>Normal</StyleName>
                                <Value>UserName:</Value>
                            </TextBox>
                            <TextBox Name="textBox24">
                                <Location>80px, 32px</Location>
                                <Size>248px, 16px</Size>
                                <StyleName>Normal</StyleName>
                                <Value>=Report.GetDefUI('AccessInfo.DisplayName')</Value>
                            </TextBox>
                            <TextBox Name="textBox25">
                                <Location>0px, 0px</Location>
                                <Size>72px, 16px</Size>
                                <Style>
                                    <Font>
                                        <Style>Bold</Style>
                                    </Font>
                                </Style>
                                <StyleName>Normal</StyleName>
                                <Value>Date:</Value>
                            </TextBox>
                            <TextBox Name="textBox7">
                                <Format>f</Format>
                                <Location>80px, 0px</Location>
                                <Size>248px, 16px</Size>
                                <StyleName>Normal</StyleName>
                                <Value>=Now()</Value>
                            </TextBox>
                            <TextBox Name="textBox9">
                                <Location>0px, 16px</Location>
                                <Size>72px, 16px</Size>
                                <Style>
                                    <Font>
                                        <Style>Bold</Style>
                                    </Font>
                                </Style>
                                <StyleName>Normal</StyleName>
                                <Value>PTU No.:</Value>
                            </TextBox>
                        </Items>
                    </Footer>
                </Footers>
            </Group>
        </Groups>
    </Report>
</Report>